Subject: Re: Lunix
From: Greg Wildman <[email-masked]>
Date: Wed, 07 Jul 1999 15:18:52 +0200
Newsgroups: comp.emulators.apple2

<[email-masked]>
NNTP-Posting-Host: 196.15.243.69
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Complaints-To: [email-masked]
NNTP-Posting-Date: 7 Jul 1999 13:21:56 GMT
X-Mailer: Mozilla 4.6 [en] (X11; I; Linux 2.2.5-22smp i686)
X-Accept-Language: en

LucasFan wrote:

> Ronald Clark <[email-masked]> wrote:
> > is there a good emulater for RH6 or Am I beter to stick with a real one?
>
> There is an emulator called XGS, which I have seen referenced,
> but I have not been able to find a copy for download.
>
> Good luck!

I use  KEGS under RedHat 6.0 with no problems. You can get it at:

  http://www2.crosswinds.net/san-jose/~kentd/kegs/

Greg.